Bug 148442 - HWCERT: HP zx6000 Workstation [Goto Cert]
HWCERT: HP zx6000 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-08-31 10:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148442 None None None 2016-08-31 10:03 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:17 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-07-27 23:21:09-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: ATI Radeon VE 7000
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 13:54:48-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: DVD+RW, slimline drive (4X)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-20 09:25:23-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: ATI FireGL Z1-128p
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 13:55:18-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: Itanium-2 (1.3GHz and 1.5GHz)<br> 
Qty: 1 or 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-19 13:50:33-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: 1GB to 24GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-19 13:50:45-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: ATI FireGL X1-256p
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 13:56:01-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: LSI Logic 53c1030 Ultra 320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-19 13:51:15-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: NVIDIA Quadro4 980 XGL (128MB) AGP
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 14:00:57-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: NVIDIA Quadro4 900 XGL (128MB) AGP
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 14:01:26-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: CD-RW/DVD-ROM Combo (24X/8X/8X)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-19 14:17:52-04

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: NVIDIA Quadro2 EX
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-19 14:01:11-04

Detail 12:
Ease of Install: 4
Status: Compatible
Hardware Id: 5610
Detail Notes: Integrated Intel 82557/8/9 (ethernet pro 100)<br> 
Broadcom 5701 Gigabit PCI
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-19 14:14:21-04

Detail 13:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5610
Detail Notes: DVD-ROM Drive, Slimline (8X/24X)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-27 23:20:18-04


Note You need to log in before you can comment on or make changes to this bug.